# Sspokerplanning

sspokerplanning is a very simple web poker planning application.


This application use :

- Angular 8
- Firestore/Firebase API to sync and synchronized data between clients
- Bootstrap to manage GUI components

## Dev command
Standard angular buid, use `ng serve`, `ng build` & `ng test`
